
VIRTUAL CREDIT CARD - Bug #14392

ANDROID - CCSA flow issue - wrong navigation

27 September 2022 04:36 PM - Shahril Hanif

Status: Assigned Start date: 27 September 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CCSA flow

expectation

click "klik disini" should navigate to ktp flow for ccsa flow

History

#1 - 28 September 2022 05:22 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 September 2022 06:28 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

M2U ID UAT(24).mp4 2.95 MB27 September 2022 Shahril Hanif
